@font-face {
  font-family: "iconfont"; /* Project id 2379838 */
  src: url('../fonts/iconfont.woff2?t=1629863176869') format('woff2'),
       url('../fonts/iconfont.woff?t=1629863176869') format('woff'),
       url('../fonts/iconfont.ttf?t=1629863176869') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
  content: "\e65c";
}

.icon-arrow-left:before {
  content: "\e600";
}

.icon-zhong:before {
  content: "\e99b";
}

.icon-yanjing:before {
  content: "\e671";
}

